@charset "utf-8";

/* ---------------------------------------------------------------------------------------------- 

	テキスト系

---------------------------------------------------------------------------------------------- */

/* ------------------------------------------------------------ 

	type02

------------------------------------------------------------ */

.parts_text_type02 {
	border-style: solid;
	border-width: 1px;
	padding: 14px;
}

.parts_text_type02 p,
.parts_text_type02 ul,
.parts_text_type02 ol,
.parts_text_type02 table {
	margin-bottom: 15px;
}

.parts_text_type02 > :last-child {
    margin-bottom: 0;
}


/* ------------------------------------------------------------ 

	type03

------------------------------------------------------------ */

.parts_text_type03_box > :last-child {
    margin-bottom: 0;
}


/* type2column
--------------------------------- */

#type2column .parts_text_type03_box {
	overflow: hidden;
	width: 48.888889%; /* 675 - 330 */
}


/* type2column02
--------------------------------- */

#type2column02 .parts_text_type03_box {
    overflow: hidden;
    width: 49.019608%; /* 765 - 375 */
}

/* type3column
--------------------------------- */

#type3column .parts_text_type03_box {
	overflow: hidden;
    width: 48.888889%; /* 450 - 220 */
}


/* ------------------------------------------------------------ 

	type04

------------------------------------------------------------ */

.parts_text_type04 {
	border-style: solid;
	border-width: 1px;
	padding: 14px;
}

.parts_text_type04 p,
.parts_text_type04 ul,
.parts_text_type04 ol,
.parts_text_type04 table {
	margin-bottom: 14px;
}

.parts_text_type04_box > :last-child {
    margin-bottom: 0;
}


/* type2column
--------------------------------- */

#type2column .parts_text_type04_box {
	overflow: hidden;
    width: 48.837209%; /* 645 - 315 */
}

/* type2column02
--------------------------------- */

#type2column02 .parts_text_type04_box {
    overflow: hidden;
    width: 48.979592%; /* 735 - 360 */
}

/* type3column
--------------------------------- */

#type3column .parts_text_type04_box {
	overflow: hidden;
    width:  45.555556%; /* 450 - 205 */
}


/* ------------------------------------------------------------ 

	type05

------------------------------------------------------------ */

.parts_text_type05_box_01 > :last-child,
.parts_text_type05_box_02 > :last-child,
.parts_text_type05_box_03 > :last-child {
    margin-bottom: 0;
}


/* type2column
--------------------------------- */

#type2column .parts_text_type05_box_01,
#type2column .parts_text_type05_box_02,
#type2column .parts_text_type05_box_03 {
	overflow: hidden;
    width: 31.851852%; /* 675 - 215 */
    margin-right: 2.222222%;
}

#type2column .parts_text_type05_box_03 {
    margin-right: 0;
}


/* type2column02
--------------------------------- */

#type2column02 .parts_text_type05_box_01,
#type2column02 .parts_text_type05_box_02,
#type2column02 .parts_text_type05_box_03 {
    overflow: hidden;
    width: 32.026144%; /* 765 - 245 */
    margin-right: 1.960784%;
}

#type2column02 .parts_text_type05_box_03 {
    margin-right: 0;
}


/* type3column
--------------------------------- */

#type3column .parts_text_type05_box_01,
#type3column .parts_text_type05_box_02,
#type3column .parts_text_type05_box_03 {
	overflow: hidden;
    width: 31.11111%; /* 450 - 140 */
    margin-right: 3.333333%;
}

#type3column .parts_text_type05_box_03 {
    margin-right: 0;
}


/* ------------------------------------------------------------ 

	type06

------------------------------------------------------------ */

.parts_text_type06 {
	border-style: solid;
	border-width: 1px;
	padding: 14px;
}

.parts_text_type06 p,
.parts_text_type06 ul,
.parts_text_type06 ol,
.parts_text_type06 table {
	margin-bottom: 14px;
}

.parts_text_type06_box_01 > :last-child,
.parts_text_type06_box_02 > :last-child,
.parts_text_type06_box_03 > :last-child {
    margin-bottom: 0;
}


/* type2column
--------------------------------- */

#type2column .parts_text_type06_box_01,
#type2column .parts_text_type06_box_02,
#type2column .parts_text_type06_box_03 {
	overflow: hidden;
    width: 31.782946%; /* 645 - 205 */
    margin-right: 2.325581%;
}

#type2column .parts_text_type06_box_03 {
    margin-right: 0;
}


/* type2column02
--------------------------------- */

#type2column02 .parts_text_type06_box_01,
#type2column02 .parts_text_type06_box_02,
#type2column02 .parts_text_type06_box_03 {
    width: 30.718954%; /* 765 - 235 */
    margin-right: 1.960784%;
}

#type2column02 .parts_text_type06_box_03 {
    margin-right: 0;
}


/* type3column
--------------------------------- */

#type3column .parts_text_type06_box_01,
#type3column .parts_text_type06_box_02,
#type3column .parts_text_type06_box_03 {
	overflow: hidden;
    width: 28.888889%; /* 450 - 130 */
    margin-right: 3.333333%;
}

#type3column .parts_text_type06_box_03 {
    margin-right: 0;
}


/* ------------------------------------------------------------ 

	type07

------------------------------------------------------------ */

.parts_text_type07_box_01 > :last-child,
.parts_text_type07_box_02 > :last-child,
.parts_text_type07_box_03 > :last-child,
.parts_text_type07_box_04 > :last-child {
    margin-bottom: 0;
}


/* type2column
--------------------------------- */

#type2column .parts_text_type07_box_01,
#type2column .parts_text_type07_box_02,
#type2column .parts_text_type07_box_03,
#type2column .parts_text_type07_box_04 {
	overflow: hidden;
    width: 23.259259%; /* 675 - 157 */
    margin-right: 2.222222%;
}

#type2column .parts_text_type07_box_04 {
	margin-right: 0;
}


/* type2column02
--------------------------------- */

#type2column02 .parts_text_type07_box_01,
#type2column02 .parts_text_type07_box_02,
#type2column02 .parts_text_type07_box_03,
#type2column02 .parts_text_type07_box_04 {
    overflow: hidden;
    width: 23.529412%; /* 765 - 180 */
    margin-right: 1.960784%;
}

#type2column02 .parts_text_type07_box_04 {
	margin-right: 0;
}


/* type3column
--------------------------------- */

#type3column .parts_text_type07_box_01,
#type3column .parts_text_type07_box_02,
#type3column .parts_text_type07_box_03,
#type3column .parts_text_type07_box_04 {
	overflow: hidden;
    width: 23.333333%; /* 450 - 105 */
}

#type3column .parts_text_type07_box_04 {
	margin-right: 0;
}


/* ------------------------------------------------------------ 

	type08

------------------------------------------------------------ */

.parts_text_type08 {
	border-style: solid;
	border-width: 1px;
	padding: 14px;
}

.parts_text_type08 p,
.parts_text_type08 ul,
.parts_text_type08 ol,
.parts_text_type08 table {
	margin-bottom: 14px;
}

.parts_text_type08_box_01 > :last-child,
.parts_text_type08_box_02 > :last-child,
.parts_text_type08_box_03 > :last-child,
.parts_text_type08_box_04 > :last-child {
    margin-bottom: 0;
}


/* type2column
--------------------------------- */

#type2column .parts_text_type08_box_01,
#type2column .parts_text_type08_box_02,
#type2column .parts_text_type08_box_03,
#type2column .parts_text_type08_box_04 {
	overflow: hidden;
    width: 23.100775%; /* 645 - 149 */
    margin-right: 2.325581%;
}

#type2column .parts_text_type08_box_04 {
    margin-right: 0;
}


/* type2column02
--------------------------------- */

#type2column02 .parts_text_type08_box_01,
#type2column02 .parts_text_type08_box_02,
#type2column02 .parts_text_type08_box_03,
#type2column02 .parts_text_type08_box_04 {
    overflow: hidden;
    width: 23.401361%; /* 735 - 172 */
    margin-right: 2.040816%;
}

#type2column02 .parts_text_type08_box_04 {
    margin-right: 0;
}


/* type3column
--------------------------------- */

#type3column .parts_text_type08_box_01,
#type3column .parts_text_type08_box_02,
#type3column .parts_text_type08_box_03,
#type3column .parts_text_type08_box_04 {
	overflow: hidden;
    width: 21.555556%; /* 450 - 97 */
    margin-right: 3.333333%;
}

#type3column .parts_text_type08_box_04 {
    margin-right: 0;
}


/* ------------------------------------------------------------ 

	type11

------------------------------------------------------------ */

.parts_text_type11 ul li {
	background: none;
	padding: 0 0 0 1em;
	text-indent: -1em;
}


/* ------------------------------------------------------------ 

	type12

------------------------------------------------------------ */

.parts_text_type12 {
	padding: 14px;
	overflow-y: scroll;
	height: 180px;
}